html, body {
	color: #8B8B8B;
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	font-size: 8pt;
	background: #222222 url('/gfx/bg6.gif');
}
form { padding:0; margin:0; }
input, .formnorm { border: solid 1px #2A2A2A; background: #414141; color:#8B8B8B; }
input:focus { background: #474646; color:#8B8B8B; }
input.nobg { border: 0; background: none; }
input[type="checkbox"], input[type="radio"] { border: 0; color:white;  }
input[type="file"] { background: white; }
textarea { border: solid 1px #2A2A2A; background: #414141; font-family: Verdana, sans-serif; font-size: 11px; color:#8B8B8B; padding:3px; }
textarea:focus { background: #474646; color:#8B8B8B; }

input.emot { background: transparent url('/gfx/emotikony.gif') no-repeat; width:29px; height:25px; border: 0; cursor: hand; cursor: pointer; margin-top:3px; }

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
img { border: 0; }

div.p { padding: 9px; }
div.pj { padding: 9px; text-align: justify; }
.pc { padding: 9px; text-align: center; }

#stopka {
	height:50px;
	background: black url('/gfx/stopka.gif');
	color:#525252;
	font-size:9px;
	padding: 5px;
	line-height:160%;
}
#stopka a { color: #3F3F3F; text-decoration: underline; }
#stopka a:hover { color: gray; text-decoration: underline; }

a { color: #8B8B8B; text-decoration: none; font-size: 8pt;}
a:hover { color:white; }
td { font-size: 8pt; }

a.dzial { color: #636363; text-decoration: none; font-size: 8pt;}
a.dzial:hover { color:#8B8B8B; }

div.komentarzforum { width:576px; padding-left:10px; margin-right:10px; margin-top:5px; margin-bottom: 5px; float:left; }
div.komentarzforum div.avatar { width: 50px; height: 50px; float: left; background: url('/gfx/kom/noav.gif') no-repeat; }
div.komentarzforum div.komtresc { width: 523px; float: left; margin-bottom: 10px; }
div.komentarzforum div.komtresc div.kombg { width: 523px; float: left; background: url('/gfx/forum/komentarzbg.gif') repeat-y; }
div.komentarzforum div.komtresc div.kombg div.p1 { width: 23px; float: left; height: 45px; background: url('/gfx/forum/komentarz1.gif') no-repeat; }
div.komentarzforum div.komtresc div.kombg div.p2 { width: 491px; float: left; background: #2A2A2A url('/gfx/forum/komentarz4.gif') repeat-x; }
div.komentarzforum div.komtresc div.kombg div.p2 div.tekst { margin-top:4px; margin-bottom: 5px; }
div.komentarzforum div.komtresc div.kombg div.p2 div.tekst span.user { float: left; font-weight: bold; }
div.komentarzforum div.komtresc div.kombg div.p2 div.tekst span.data { float: right; }
div.komentarzforum div.komtresc div.kombg div.p2 div.tekst span textarea { width:100%; }
div.komentarzforum div.komtresc div.kombg div.p2 div.tekst span input.s { background: transparent url('/gfx/button_dodaj.gif') no-repeat; width:94px; margin-left:-2px; height:31px; border: 0; cursor: hand; cursor: pointer; }
div.komentarzforum div.komtresc div.kombg div.p2 div.tekst div.txt { float: left; clear: both; margin-top: 10px; width:98%; }
div.komentarzforum div.komtresc div.kombg div.p2 div.tekst div.sig { float: left; clear: both; margin-top: 10px; width:98%; color:#636363; }
div.komentarzforum div.komtresc div.kombg div.p3 { width: 9px; float: left; height: 45px; background: url('/gfx/forum/komentarz2.gif') no-repeat; }
div.komentarzforum div.komtresc div.p4 { width: 523px; height: 9px; float: left; background: url('/gfx/forum/komentarz3.gif') no-repeat; }

div.head5 { width:100%; height:25px; background-color:#111111; background-image: url('/gfx/h1bg5.gif'); background-repeat: no-repeat; font-family: Arial, Helvetica, sans-serif; color:#B5B5B5; font-size: 12px; padding-top:8px; }
input.wyslij { background: transparent url('/gfx/butt_wyslij.gif') no-repeat; width:77px; height:25px; border: 0; cursor: hand; cursor: pointer; margin-top:3px; }
img.hover { border: solid 1px black; }
img.hover:hover { border: solid 1px gray; }


.nazwa { font-family: Arial, sans-serif; font-size:18pt; }


#ajaxbg {
	position: fixed;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background-color:black;
	visibility:hidden;
	z-index:998;
}
#ajaxapp {
	padding: 10px;
	visibility:hidden;
	z-index:1000;
}

#ajaxcont {
	position: fixed;
	top: 0px;
	left: 0px;
	color:white;
	border:0;
	height:100%;
	width:100%;
	visibility:hidden;
	z-index:999;
	text-align: left;
}

#przyjaciele{
	position: absolute;
	color:white;
	border:0;
	max-height:396px;
	width:394px;
	visibility:hidden;
	z-index:950;
	text-align: left;
	background:#222222 url('/gfx/przyjacielebgbig.gif') repeat-x bottom;
}

/* socialmedia */
.sdelic { background: url("/gfx/ico/s/delic.gif") 0 0 no-repeat; }
.sdigg { background: url("/gfx/ico/s/digg.gif") 0 0 no-repeat; }
.sfb { background: url("/gfx/ico/s/fb.gif") 0 0 no-repeat; }
.smail { background: url("/gfx/ico/s/mail.gif") 0 0 no-repeat; }
.smyspc { background: url("/gfx/ico/s/myspc.gif") 0 0 no-repeat; }
.srss { background: url("/gfx/ico/s/rss.gif") 0 0 no-repeat; }
.ssledz { background: url("/gfx/ico/s/sledzik.gif") 0 0 no-repeat; }
.sstumbl { background: url("/gfx/ico/s/stumbl.gif") 0 0 no-repeat; }
.stwitt { background: url("/gfx/ico/s/twitt.gif") 0 0 no-repeat; }
.swykop { background: url("/gfx/ico/s/wykop.gif") 0 0 no-repeat; }
.sdelic,.sdigg, .sfb, .smail, .smyspc, .srss, .ssledz, .sstumbl, .stwitt, .swykop { width:33px; height: 20px; display:block; float:left; }

.sdelic:hover, .sdigg:hover, .sfb:hover, .smail:hover, .smyspc:hover, .srss:hover, .ssledz:hover, .sstumbl:hover, .stwitt:hover, .swykop:hover { background-position: -33px 0; }

/* socialmedia tst */
.sstumbl2 { background: url("/gfx/social-new/stumble.gif") 0 0 no-repeat; }
.sspralin { background: url("/gfx/social-new/pralin.gif") 0 0 no-repeat; }
.sstumbl2, .sspralin { width:45px; height: 46px; display:block; float:left; }
.sstumbl2:hover, .sspralin:hover { background-position: -45px 0; }

/* Tooltip */	
.tooltip { position: absolute!important; overflow:hidden; font-size: 12px; z-index: 10000!important; }
.tooltip .tooltip { display: block; background: transparent; font-size: 1px; }
.tooltip .xboxcontent { font-size:11px; font-family:Arial; padding: 5px; margin: 0; color: #000; text-shadow: 2px 2px 0px #CCC; word-wrap:break-word; border: 1px solid #333; border-width: 1px; background-color: #666; -moz-border-radius:3px; }


#shares { float:right; background:#363535; border:solid 1px #212121; -moz-border-radius: 2px; padding:8px; padding-bottom:5px; }
#shares a { margin-right:6px; opacity:1.0; }
#shares a:hover { opacity:0.6; }


/* AJAX Aplikacje */
#ajaxbg { position: fixed; top: 0px; left: 0px; height:100%; width:100%; background-color:black; visibility:hidden; z-index:998; }
#ajaxapp { padding: 10px; visibility:hidden; z-index:1000; background: #fff; }
.ajaxcenter { width:600px; border:0; padding:0; }
#ajaxapp.on { color: #3A474F; margin-left:auto; margin-right:auto; }
#ajaxcont { position: fixed; top: 0px; left: 0px; border:0; height:100%; width:100%; visibility:hidden; z-index:999; text-align: left; }
#ajaxapp #top { color: black; font-weight:bold; text-align:right; cursor: pointer; float:right; width: 34px; height: 31px; background: url('/gfx/ajaxapp_x3.gif') no-repeat; }
/*#ajaxapp #top:hover { background: url('/gfx/ajaxapp_x2.gif') no-repeat; }*/
#ajaxapp h1 { font-family: Arial, sans-serif; color: #617F91; font-weight:normal; font-size:22px; margin: 0; padding: 0; margin-bottom:5px; text-align: left; }
#ajaxapp h2 { font-family: Verdana, sans-serif; color: gray; font-weight:normal; font-size:11px; margin: 0; padding: 0; margin-bottom:20px; text-align: left; }
#ajaxappapp { text-align: left; }
#ajaxapp td { padding: 10px; text-align:left; }
#ajaxapp td.w { padding: 0; }
#ajaxapp input[type="submit"] { margin-top:20px; }
#ajaxapp input[type="submit"], #ajaxapp input[type="button"] { width: 135px; height: 35px; text-align:center; font-family: Verdana, sans-serif; color: #3C3C3C; border: 0; font-size: 11px; background: url('/gfx/ajaxapp_butt.gif') no-repeat; cursor: hand; cursor: pointer;  }
#ajaxapp input, #ajaxapp textarea {  background: #E9E9E9; border: solid 1px #D4D4D4; color: #5A5A5A; }
#ajaxapp input[type="radio"], #ajaxapp input[type="checkbox"] { background: white; border: solid 1px white; }
#ajaxapp a { color: #006699; text-decoration: underline; }
